/* #254667 holbrook blue */

 .home-header {
	 background-repeat: no-repeat;
 }
.home-header.inner {
    background: #254667 none repeat scroll 0 0;
}

.main-nav {
    margin-top: 0;
}

.intro-content h1, .intro-content h1 span.rotate {
    color: #fff;
    font-size: 52px;
    line-height: 70px;
}

.intro-content {
    padding: 340px 0 40px 0;
}

.quick-contact p {
	font-size: 18px;
	}
	
.quick-contact a {
	color: #fff;
	}
		
.ccm-page h2 {
    color: #2a5077;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
}

h1.white, h6.white  {
	color: #fff;
}

.btn-primary {

	background-color: #2a5077;

}


.footer ul li {
    list-style: none;
	margin: 0px;
}

.footer ul, list-unstyled ul {
	padding-left: 0px;
}



/*
.main-nav.scrolled img {
    bottom: 13px;
    max-width: 130px;
    position: relative;
}
*/

.main-nav .navbar ul li a, .main-nav .navbar ul li.active a:focus, .main-nav .navbar ul li.active a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    
    }


.main-nav.scrolled .navbar-default.fixed-nav {
    background-color: #254667;
}
/*
.main-nav .navbar ul li.active a, .main-nav .navbar ul li:hover a {
    color: #1b70c6;
}
*/
.button-white {
    background-color: #254667;
  }

a.button-white {
    color: #fff !important;
  }

a.button-white:hover {
    color: #000!important;
  }

.practice-box-button a:hover {
    background: #254667;
}



.button-dark:hover {
    background-color: #254667;
    color: #fff !important;
}

.st-pro-testimonial{ color: white; font-size: 24px;}    
.main-nav .navbar-default {
    background-color: rgba(42, 80, 119, 0.8);
}


.practice-box-wrap {
    min-height: 220px;
}

.dropcap-letter {
    background: #254667 none repeat scroll 0 0;
    text-align: center;
    width: 100%;
    font-size: 20px;
}

.dropcap {
	width: 100%;
	margin-bottom: 10px;
}

   
  .case-results, .philosophy, .calltoaction {
    background: #202020 url(../images/default_bg.jpg) no-repeat;
    background-attachment: fixed;
    width: 100%;
    background-size: cover;
    background-position: center center;
}


.home-header.inner {
    padding: 20px 0;
}
   


 .internal-header {
    background: #5f5f69 url(../images/holbrook_bg.jpg) no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size:auto
 }
 
 .internal-header.inner {
    padding: 80px 0px 0px 0px;
    margin: 0px;
    position: relative;
    z-index: auto;
}
/************* inner nav **************/
 .internal-header.inner .main-nav {
    padding: 20px 0px 0px 0px;
}
.internal-header.inner .main-nav.scrolled .navbar-default.fixed-nav {
    padding: 0px 0px 0px 0px;
/*      background-color: rgba(42, 80, 119, 1); */
     background-color: #254667;
    z-index: 9;
}


.parallax-overlay {
    background-image: url(../images/overlay-pattern.png);
    background-repeat: repeat;
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.white h2, .white h4 {
	color: white !important;
}
.copyrights p {
    color: #fff;
    margin-top: 30px;
}

section.footer {
    background: #254667 none repeat scroll 0 0;
 }
 
 
 .practice-box a:hover .practice-box-wrap {
    background: #254667;
}


span.subheading {
    color: #5e5e5e;
    font-family: "Georgia",Times New Roman,Times,serif;
    font-weight: 400;
    font-size: 18px;
    font-style: italic;
}

.googleMapCanvas{ height: 600px !important;}

.bg-color {
	background-color: #254667;
    opacity: 0.6;

}

.main-nav.scrolled .quick-contact p {
    font-size: 16px;
}




@media only screen and (max-width : 979px) {

.intro-content h1 {
	display: none;
}
.intro-content {
    padding: 300px 0 170px 0;
}

.dropcap-letter {
    font-size: 14px;


}





@media only screen and (max-width : 767px) {
.intro-content h1 {
	display: none;
}

.home-header {
	background-size: contain;
}
.home-header .parallax-overlay {
	display: none;
}

.intro-content {
    padding: 40px 0 70px 0;
}

.main-nav .navbar-default {
    background-color: #254667;
}

.googleMapCanvas{ height: 300px !important;}

.intro-content h1, .intro-content h1 span.rotate {
    font-size: 35px;
    line-height: 70px;
}
.quick-contact p {
    font-size: 15px !important;
}

}